import matplotlib.pyplot as plt

reg = ['区部', '市部', '郡部', '島部']
pop = [8_469_459, 4_006_583, 59_313, 26_362]

#       日本語表記の設定
plt.rcParams['font.family'] = ['Yu Gothic', 'Noto Sans CJK JP',
                                   'Hiragino Maru Gothic Pro']

plt.bar(reg, pop, width = 0.4)
y_v = [1_000_000 * i * 2 for i in range(6)]   #  縦軸の目盛り値
y_L = ['{}'.format(v) for v in y_v]           #  縦軸の目盛りのラベル
plt.yticks(y_v, y_L)
plt.ylabel('人　口', fontsize = 14)
for v in y_v:
    plt.hlines(v, -0.2, 3.2, alpha = 0.3)
plt.xticks(fontsize = 14)
plt.xlabel('地　域', fontsize = 14)
plt.title('東京都の人口\n', fontsize = 18)
plt.tight_layout()                            #  グラフの整形
plt.show()
